<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <title>Pagina Adri</title>
</head>

<body>
    <h1>Hello Word!</h1>
    <h2>Mi primera página HTML</h2>

    <header>
        <nav>
            <ul>
                <li>
                    <a target="_blank" href="https://www.marca.com/">Marca</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.realmadrid.com/">Real Madrid</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.plein.com/es/home/">Philipp Plein</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.nike.com/es/">Nike</a>
                </li>

            </ul>
        </nav>
    </header>
    <main><b>Main</b>
        <section>
            
            <h3>Sección 1</h3>
            <article>
                <h4>articulo 1</h4>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Rem iure vero repellat sunt! Incidunt amet
                    pariatur repellendus quia maxime, porro maiores magnam illum saepe dolorum minus, animi nam vitae
                    beatae. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Numquam vitae, dolor corporis
                    molestias consequatur officiis beatae iure a quod odio. A similique aspernatur, commodi sint
                    nesciunt praesentium? Fugiat, ipsum ipsam?</p>
            </article>

            <article>
                <h4>articulo 2</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae placeat saepe ad magnam odio
                    illo,
                    animi explicabo in quis perspiciatis facilis minima! Perferendis sequi consectetur corrupti error ut
                    perspiciatis explicabo. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eaque facilis
                    ratione
                    repudiandae voluptates itaque optio doloribus necessitatibus voluptatem consectetur id maxime
                    voluptas
                    quae doloremque, hic deserunt quam suscipit dolorum ex. Lorem ipsum dolor sit amet consectetur
                    adipisicing elit. Expedita non accusantium rem nihil sequi aperiam dicta cum et, incidunt aliquid
                    distinctio, unde ipsam excepturi illum maiores. Error fugit dolorem eum?</p>
            </article>

            <article>
                
                <h4>article 3</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo pariatur, vel, optio ut deserunt,
                    vero
                    ea quis nostrum delectus doloremque iusto suscipit doloribus. Deserunt ratione corporis odit ut
                    saepe
                    laborum? Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore deleniti obcaecati earum
                    quod
                    optio harum nobis quos hic, eveniet in, eos praesentium corporis autem at soluta vel mollitia quia
                    itaque?</p>
            </article>
        </section>

            <br>
        <section>
            
                <h3>Sección 2</h3>
            <article>
                <h4>article 1</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor, cumque! Dolorem laudantium, harum
                    cumque
                    molestiae tenetur, ullam voluptates omnis in eveniet nobis nulla repellendus incidunt rerum facere
                    aspernatur culpa delectus. Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt,
                    molestiae.
                    Debitis tenetur dolorem obcaecati quas architecto. Tempore, commodi laboriosam fugiat omnis
                    architecto
                    pariatur, distinctio quia ab eveniet vitae explicabo voluptate!</p>
            </article>

            <article>
                <h4>article 2</h4>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Beatae unde dicta commodi cupiditate
                    repellendus alias id, qui aliquam praesentium a quod quidem magnam, aliquid ducimus ad est amet quo.
                    Aliquid? Lorem ipsum dolor, sit amet consectetur adipisicing elit. Facere fugiat corrupti odio nisi
                    sapiente ea libero velit. Vero error eius, beatae optio voluptate ipsam quisquam id, incidunt,
                    fugiat
                    impedit itaque! Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam mollitia
                    exercitationem eaque animi ducimus magni a hic, harum corrupti vero cum debitis odit minima soluta
                    dicta
                    iusto velit! Officia, beatae. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Amet, magnam
                    recusandae adipisci, neque voluptatum provident dignissimos nam, ut iusto eligendi nobis impedit
                    ducimus
                    aliquam facere natus delectus consequatur aspernatur. Consectetur!</p>
            </article>

            <article>
                <h4>article 3</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Adipisci quia omnis sunt blanditiis quos
                    porro
                    deleniti, assumenda earum quo, illum cum rerum cumque soluta quae quidem quibusdam eos sit
                    distinctio!
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cumque, tempore. Quam sint suscipit, sequi
                    consectetur iure fugiat fugit quo quas odio quae cumque repellat incidunt. Architecto vero cumque
                    porro
                    maxime! Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias voluptas ex praesentium
                    quod
                    expedita debitis aut quasi eveniet repudiandae, exercitationem quisquam numquam hic id perferendis
                    temporibus. Suscipit libero omnis ipsa.</p>
            </article>
        </section>
    </main>
    <br>
    <aside>
        <h3>Publicidad-Aside</h3>
        <article>
            <h5>Publicidad</h5>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati, deleniti, aut qui saepe repudiandae
                illo
                nesciunt quibusdam asperiores enim impedit laboriosam, quia nam reiciendis minus quisquam? Similique
                tenetur
                ratione a.</p>
            <a target="_blank" href="https://twitter.com/?lang=ES">Twitter</a>
        </article>
    </aside>
    <br>
    <footer>
        <h3>Fotter</h3>
        <p><b>Politica de privacidad</b></p>
        <p><b>Mapa de la web</b></p>
        <p><b>Contacto</b></p>
        <br>
        <address>
            <p><i>Institut Tecnològic de Bracelona</i></p>
            <a target="_blank" href="https://www.itb.cat/">info@itb.cat</a>
            <p><i>c/aiguablava 121, 08033 Barcelona</i></p>
            <p><i>Tlf:935791645</i></p>
        </address>

    </footer>
    </section>
</body>
</html>